<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Posts on TechnicalBlog</title>
    <link>https://blog.fuhlig.de/posts/</link>
    <description>Recent content in Posts on TechnicalBlog</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Wed, 03 Dec 2025 00:00:00 +0000</lastBuildDate>
    <atom:link href="https://blog.fuhlig.de/posts/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>What am I currently working on</title>
      <link>https://blog.fuhlig.de/posts/whatimworkingoncurrently/</link>
      <pubDate>Wed, 03 Dec 2025 00:00:00 +0000</pubDate>
      <guid>https://blog.fuhlig.de/posts/whatimworkingoncurrently/</guid>
      <description>&lt;h3 id=&#34;goals&#34;&gt;Goals&lt;/h3&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;Have an self sustaining hosted infrastructure&lt;/li&gt;&#xA;&lt;li&gt;Have bakups of everything&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;h3 id=&#34;current-point&#34;&gt;Current point&lt;/h3&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;My current infrasturcure looks like on hosted server with docker containers running and one hosted server with a lot of data storage&lt;/li&gt;&#xA;&lt;li&gt;Backups are done every day&lt;/li&gt;&#xA;&lt;li&gt;Backups are made of the databases and docker volumes&lt;/li&gt;&#xA;&lt;li&gt;The two servers are connected via a Wireguard-VPN and the backup server is not available from the outside (secured via iptables) the docker host has only a few ports available by the outside&lt;/li&gt;&#xA;&lt;/ul&gt;</description>
    </item>
    <item>
      <title>About Me</title>
      <link>https://blog.fuhlig.de/posts/aboutme/</link>
      <pubDate>Mon, 01 Dec 2025 00:00:00 +0000</pubDate>
      <guid>https://blog.fuhlig.de/posts/aboutme/</guid>
      <description>&lt;h2 id=&#34;who-am-i&#34;&gt;Who am I&lt;/h2&gt;&#xA;&lt;p&gt;My name is Florian and I&amp;rsquo;m 22 years old.&#xA;I work as an IT Technican mainly with Linux Servers in Frankfurt, Germany.&#xA;My company is midsized around 50 people working here.&#xA;I mainly want to post about what I learned, what inspires me.&lt;/p&gt;&#xA;&lt;p&gt;Well I dont really, this just seemed like a great idea to waste some time.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
